=== debian/control ===
Source: makeself
Section: utils
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.4
Homepage: http://www.megastep.org/makeself/

Package: makeself
Depends: ${misc:Depends}
Architecture: all
Suggests: bzip2
Description: utility to generate self-extractable archives
 makeself is a small shell script that generates a self-extractable 
 archive from a directory. The resulting file appears as a shell script
 (many of those have a .run suffix), and can be launched as is. The
 archive will then uncompress itself to a temporary directory and an
 optional arbitrary command will be executed (for example an installation
 script). This is pretty similar to archives generated with WinZip
 Self-Extractor in the Windows world. Makeself archives also include
 checksums for integrity self-validation (CRC and/or MD5 checksums).
 .
 The makeself script itself is used only to create the archives from a
 directory of files. The resultant archive is actually a compressed
 (using gzip, bzip2, or compress) TAR archive, with a small shell script
 stub at the beginning. This small stub performs all the steps of
 extracting the files, running the embedded command, and removing the
 temporary files when it's all over. All what the user has to do to
 install the software contained in such an archive is to "run" the
 archive, i.e. sh nice-software.run. It is recommended to use the "run" (which
 was introduced by some Makeself archives released by Loki Software) or
 "sh" suffix for such archives not to confuse the users, since they 
 actually are shell scripts (with quite a lot of binary data attached 
 to it though!).
