## makeself 2.2.0%2Bgit20161230

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	dh_install
	mv debian/makeself/usr/bin/makeself.sh debian/makeself/usr/bin/makeself
	chmod 644 debian/makeself/usr/share/makeself/makeself-header.sh
