## makeself 2.2.0+git20161230

=== debian/changelog ===
makeself (2.2.0+git20161230-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream snapshot. (Closes: #844318)
  * Bumped Standard-Version and DH compatibility level.
  * Minor fixes in debian/copyright to make lintian happy.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 30 Dec 2016 16:22:45 +0100
