## makeself 2.4.0

=== debian/changelog ===
makeself (2.4.0-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 02 May 2018 18:46:19 +0200
