=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://www.megastep.org/makeself/
 
 Package: makeself
