## makeself 2.4.2

=== debian/changelog ===
makeself (2.4.2-2) unstable; urgency=medium

  * Source only upload.

 -- Bartosz Fenski <fenio@debian.org>  Sun, 12 Jul 2020 16:56:55 +0200

makeself (2.4.2-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  
 -- Bartosz Fenski <fenio@debian.org>  Thu, 09 Jul 2020 11:16:19 +0200
