=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 13.0.0)
+Standards-Version: 4.5.0
 Homepage: http://www.megastep.org/makeself/
 
 Package: makeself
