## makeself 2.4.5

=== debian/changelog ===
makeself (2.4.5-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
    - added watch file

 -- Bartosz Fenski <fenio@debian.org>  Fri, 22 Oct 2021 10:54:36 +0200
