=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 	dh_install
 	mv debian/makeself/usr/bin/makeself.sh debian/makeself/usr/bin/makeself
 	chmod 644 debian/makeself/usr/share/makeself/makeself-header.sh
+
+override_dh_auto_build:
+
+override_dh_auto_test:
