## makeself 2.5.0

=== debian/changelog ===
makeself (2.5.0-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * Bumped Standards-Version to 4.6.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Tue, 19 Dec 2023 09:30:43 +0100
