=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 13.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://www.megastep.org/makeself/
 
 Package: makeself
