=== debian/watch ===
version=4
https://github.com/megastep/makeself/tags .*/release-(\d[\d\.]+).tar.gz
